Subject: Alive Hives 4-Sale

From: [email-masked] (Michael Bergen)
Date: 23 Apr 1996 17:39:00 -0400

We are beekeepers in the Baltimore 'burbs' that can no longer support
enjoy the activity. In keeping peace with the neighbors, we are selling
our live hives. All hives made it through the winter and are healthy!

They come with two supers (A.I. Root), cypress bottom board and hive stand
(Rossman), wire queen excluder (Dadant), one deep super with drawn comb
(A.I. Root), telescoping cover (Rossman or Brushy Mtn.) and inner cover 
(Brushy Mtn.). Equipment is one to five years old and range in price
>from  $110 to $150. Lower with more bought.

Call Mike at 410-850-8960 at home. Will deliver!